{
  "button.corpse.additional_items": "Itens Adicionais",
  "button.corpse.next": "Próximo",
  "button.corpse.previous": "Anterior",
  "button.corpse.show_items": "Itens",
  "button.corpse.transfer_items": "Transferir itens",
  "chat.corpse.teleport_death_location": "Teleporte para o local da morte %s",
  "config.jade.plugin_corpse.corpse": "Cadáver",
  "entity.corpse.corpse": "Cadáver",
  "entity.corpse.corpse_of": "Cadáver de %s",
  "gui.corpse.death_history.date_format": "aaaa/MM/dd HH:mm:ss",
  "gui.corpse.death_history.dimension": "Dimensão",
  "gui.corpse.death_history.location": "Localização",
  "gui.corpse.death_history.name": "Nome",
  "gui.corpse.death_history.title": "Histórico de morte do jogador",
  "gui.corpse.page": "%s de %s",
  "key.corpse.death_history": "Histórico de morte de jogador aberto",
  "message.corpse.no_death_history": "Nenhum histórico de morte de jogador",
  "tooltip.corpse.death_date": "Morreu em %s",
  "tooltip.corpse.item_count": "Contém %s pilha(s)",
  "tooltip.corpse.teleport": "Teleporte"
}